
.SubMenuLink{font-family:Arial,verdana,Times,serif;font-size:12px;color:#a0c050;text-decoration:none;line-height:120%;}
.SubMenuLink:hover{text-decoration:underline;}
.SubMenuLinkOver{font-family:Arial,verdana,Times,serif;font-size:12px;color:#a0c050;text-decoration:underline;line-height:120%;}

.MenuLink{font-family:Arial,verdana,Times,serif;font-size:12px;color:#939598;text-decoration:none;line-height:120%;font-weight:bold;}
.MenuLinkOver{font-family:Arial,verdana,Times,serif;font-size:12px;color:#939598;text-decoration:underline;line-height:120%;font-weight:bold;}
.MenuLink:hover{text-decoration:underline;}

.HomeTitle{font-family:Arial,verdana,Times,serif;font-size:24px;color:#1295CF;text-decoration:none;line-height:120%;}

.gallery_text{font-family:Arial,verdana,Times,serif;font-size:14px;color:#FFFFFF;text-decoration:none;}
.gallery_name{font-family:Arial,verdana,Times,serif;font-size:14px;color:#a0c050;text-decoration:none;}


.main_scroll
{
    width:265px;
    height:262px;
    overflow-x: hidden;
    overflow-y:auto;
    direction:rtl;
    text-align:left;
    padding:5px;
    scrollbar-base-color: #131313;
    scrollbar-arrow-color: #cbf763;
    scrollbar-3dlight-color: #131313;
    scrollbar-darkshadow-color: #131313;
    scrollbar-face-color: #131313;
    scrollbar-highlight-color: #131313;
    scrollbar-shadow-color: #131313;
    scrollbar-track-color: #131313;

}

.main_scroll_heb
{
    width:265px;
    height:262px;
    overflow-x: hidden;
    overflow-y:auto;
    direction:ltr;
    text-align:right;
    padding:5px;
    scrollbar-base-color: #131313;
    scrollbar-arrow-color: #cbf763;
    scrollbar-3dlight-color: #131313;
    scrollbar-darkshadow-color: #131313;
    scrollbar-face-color: #131313;
    scrollbar-highlight-color: #131313;
    scrollbar-shadow-color: #131313;
    scrollbar-track-color: #131313;

}

.page_scroll
{
    width:499px;
    height:400px;
    overflow-x: hidden;
    overflow-y:auto;
    direction:rtl;
    text-align:left;
    padding:5px;
    scrollbar-base-color: #000000;
    scrollbar-arrow-color: #cbf763;
    scrollbar-3dlight-color: #000000;
    scrollbar-darkshadow-color: #000000;
    scrollbar-face-color: #000000;
    scrollbar-highlight-color: #000000;
    scrollbar-shadow-color: #000000;
    scrollbar-track-color: #000000;

}

.page_scroll_heb
{
    width:499px;
    height:400px;
    overflow-x: hidden;
    overflow-y:auto;
    direction:ltr;
    text-align:right;
    padding:5px;
    scrollbar-base-color: #000000;
    scrollbar-arrow-color: #cbf763;
    scrollbar-3dlight-color: #000000;
    scrollbar-darkshadow-color: #000000;
    scrollbar-face-color: #000000;
    scrollbar-highlight-color: #000000;
    scrollbar-shadow-color: #000000;
    scrollbar-track-color: #000000;

}

.gallery_scroll
{
    width:135px;
    height:352px;
    overflow-x: hidden;
    overflow-y:auto;
    direction:rtl;
    text-align:left;
    scrollbar-base-color: #000000;
    scrollbar-arrow-color: #cbf763;
    scrollbar-3dlight-color: #000000;
    scrollbar-darkshadow-color: #000000;
    scrollbar-face-color: #000000;
    scrollbar-highlight-color: #000000;
    scrollbar-shadow-color: #000000;
    scrollbar-track-color: #000000;

}

.gallery_scroll_heb
{
    width:135px;
    height:352px;
    overflow-x: hidden;
    overflow-y:auto;
    direction:ltr;
    text-align:right;
    scrollbar-base-color: #000000;
    scrollbar-arrow-color: #cbf763;
    scrollbar-3dlight-color: #000000;
    scrollbar-darkshadow-color: #000000;
    scrollbar-face-color: #000000;
    scrollbar-highlight-color: #000000;
    scrollbar-shadow-color: #000000;
    scrollbar-track-color: #000000;

}